-- 基础信息
base_info = {
	group_id = 199004173
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 173001, monster_id = 21010101, pos = { x = -437.853, y = 120.180, z = -545.194 }, rot = { x = 0.000, y = 297.531, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 400 },
	{ config_id = 173002, monster_id = 21010101, pos = { x = -430.783, y = 120.029, z = -539.803 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 400 },
	{ config_id = 173003, monster_id = 21020301, pos = { x = -434.382, y = 120.622, z = -560.387 }, rot = { x = 0.000, y = 334.811, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", disableWander = true, pose_id = 401, area_id = 400 },
	{ config_id = 173004, monster_id = 21020201, pos = { x = -430.459, y = 120.060, z = -544.687 }, rot = { x = 0.000, y = 33.108, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", disableWander = true, pose_id = 401, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 173005, gadget_id = 70300077, pos = { x = -432.684, y = 119.799, z = -544.374 }, rot = { x = 358.705, y = 249.893, z = 0.473 }, level = 1, area_id = 400 },
	{ config_id = 173006, gadget_id = 70300084, pos = { x = -423.933, y = 120.035, z = -549.246 }, rot = { x = 0.000, y = 15.420, z = 0.000 }, level = 1, area_id = 400 },
	{ config_id = 173007, gadget_id = 70210101, pos = { x = -439.435, y = 119.270, z = -544.795 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜果蔬群岛", area_id = 400 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 173001, 173002, 173003, 173004 },
		gadgets = { 173005, 173006, 173007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
